Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

The policy has no compatible OS version

Created: 13 Apr 2012 | 1 comment

Hello

I'm importing the policy made for Windows checks to Solaris OS machine.

After that I've got the error message:

The policy has no compatible OS version for this manager.

I have an another manager, which is installed on Solaris OS machine and it has this windows policy running well.

 

Kindly asking to help with this.

Regards

Discussion Filed Under:

Comments 1 CommentJump to latest comment

Delson_DSouza's picture

 Have a look at this KB hope it helps.

  • Be sure the importing and exporting managers are at the most recent SU level.(redo the export and import)
  • The -force option can be used to import the policy.

http://www.symantec.com/business/support/index?page=content&id=TECH111762

If all fails then please open a case with tech support to troubleshoot this issue.